body {
	margin: 0;
}
.header {
	position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    background-color: rgb(23 27 31);
    color: white;
    box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1);
    display: flex;
	justify-content: center;
    line-height: 60px;
    height: 60px;
	z-index:99;
}
.header-left,
.header-right {
	flex: 1;
}
.header-left {
}
.header-center,
.content {
	width: 840px;
}
.header-right {
	text-align: right;
}
.content {
	margin: 90px auto 0 auto;
}
h1-text {
	color: #fff;
    font-size: 24px;
    font-weight: 400;
    box-sizing: border-box;
	opacity:.8;
}
h4 {
    font-weight: 100 !important;
	opacity:.5;
}
#currentTime {
	font-size: 30px;
	font-weight: 600;
}


.container {
	background-color: rgb(23 27 31);
    margin-bottom: 30px;
    padding: 15px 15px 20px 15px !important;
    border: 10px solid rgb(23 27 31);
    box-sizing: border-box;
	position:relative;
	box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1);
}

.padding_0 {
    padding: 0 !important;
}
.margin_0 {
    margin: 0 !important;
}
.text_center {
	text-align:center;
}

#pitchValue,
#rateValue,
#volumeValue {
	float: right;
    opacity: .4;
}
	
#toggleButton {
	float: right;
	margin: 11px 0 0 0;
	position: relative;
}
#testVoiceButton {
    position: absolute;
    top: 42px;
    right: 20px;
}
.table td,
.table th {
	background-color: transparent !important;
	text-align: center;
	width: 25%;
}
h6 {
    font-weight: 400 !important;
    opacity: .7;
	display: inline-block;
}

#resetSettingsButton {
	float:right;
}

text-info {
}
.radio-group > label {
	margin-right:15px;
	cursor:pointer;
}
.radio-group > label > input {
	margin-right:5px;
	cursor:pointer;
}

#filteredVoiceOptions {
	color: rgb(255 193 7);
}

.bi-volume-up:before,
.bi-volume-mute:before{
	position: absolute;
    left: -50px;
    color: #fff;
    font-size: 36px;
    z-index: 10;
    top: 0;
    opacity: .4;
}
a:link {
  background-color: transparent;
  text-decoration: none;
}


